Subject: (IPng 7480) Re: simple source address selection

From: "Matt Crawford" <[email-masked]>
Date: Wed, 05 May 1999 09:58:36 -0500

> Another scenario to consider is where a multi-homed host (not a router) is
> connected to two links, between which there is no routing (either temporarily,
> or permanently).

This also describes the case of a virtual interface of the sort that
Cisco calls (misleadingly) a loopback interface -- it's not
associated with any set of real interfaces, and its existence and
address must be communicated to nodes on the real links by a routing
protocol (or host routes configured on the routers), yet the node
need not behave as a router in the sense of "forward[ing] IPv6
packets not explicitly addressed to itself."

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------